/*
Theme Name: Nifty Child
Theme URI: https://nifty.bold-themes.com
Description: Child theme of Nifty.
Author: BoldThemes
Author URI: https://bold-themes.com
Template: nifty
Version: 1.52
Tags: one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: nifty
License: GNU General Public License version 3.0 & Envato Regular/Extended License
License URI:  http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
*/

.single-event-description .bt_bb_wrapper {
    overflow: visible!important;
}
@media (min-width: 1200px) {
	.post-type-archive-tribe_events .bt-logo-area.menu-holder.bt-clear, .podcast-template-default .bt-logo-area {
		background-color: rgba(0,0,0,0.8);
	}
	.btStickyHeaderOpen.post-type-archive-tribe_events .bt-logo-area.menu-holder.bt-clear {
		background-color: transparent;
	}
	.post-type-archive-tribe_events .bt-logo-area.menu-holder.bt-clear .logo {
		margin-top: 10px;
	}
	.btStickyHeaderOpen.post-type-archive-tribe_events .bt-logo-area.menu-holder.bt-clear .logo {
		margin-top: 0;
	}
}
.post-type-archive-tribe_events .btSidebar .btSearch {
    visibility: hidden;
}
input#tribe-events-events-bar-keyword {
    padding-left: 40px;
}
.tribe-events-c-top-bar.tribe-events-header__top-bar {
    display: none!important;
}
.tribe-events-header__events-bar.tribe-events-c-events-bar.tribe-events-c-events-bar--border {
    display: none!important;
}
.home .bt_bb_steps .bt_bb_inner_step:last-child .bt_bb_inner_step_content .bt_bb_inner_step_line {
    display: block!important;
}
.btStickyHeaderActive.btMenuHorizontal .mainHeader .topBar {
    display: block!important;
}

.bt_bb_section_bottom_section_coverage_image img {
    vertical-align: middle;
}
.blog .btPostSingleItemStandard.btPostListStandard {
    display: none;
}
.bt_bb_masonry_post_grid .bt_bb_post_grid_filter .bt_bb_post_grid_filter_item:hover,
.bt_bb_masonry_post_grid .bt_bb_post_grid_filter .bt_bb_post_grid_filter_item.active {
    color: #fff!important;
    background-color: #057485!important;
    }
.bt_bb_masonry_post_grid .bt_bb_post_grid_filter .bt_bb_post_grid_filter_item:hover:after,
.bt_bb_masonry_post_grid .bt_bb_post_grid_filter .bt_bb_post_grid_filter_item.active:after {
    opacity: 0!important;
    }
.blog span.bt_bb_post_grid_filter_item {
    width: 180px;
}
.tribe-events-c-messages__message.tribe-events-c-messages__message--notice {
    display: none;
}
#tribe-events-pg-template, .tribe-events-pg-template {
    margin: 100px auto 0!important;
}
.single-tribe_events .bt-logo-area {
    background-color: rgba(0,0,0,0.8);
}
header.bt_bb_headline.servizi-heading {
    margin: 80px 0 0;
    text-align: center;
}
.bt_bb_row.servizi-cta {
    margin: 80px 0 0;
}
.bt_bb_row.servizi-cta h6 {
    text-align: right;
    float: right;
}
.bt_bb_grid_item_item_read_more > a > span {
    display: none;
}
.bt_bb_grid_item_item_read_more > a:before {
    content: "LEGGI TUTTO";
    display: inline-block;
}
.single .btArticleMedia .btMediaBox {
    position: relative;
    overflow: hidden;
    max-height: 500px;
    vertical-align: bottom;
}
.btPrevNextItem .btPrevNextDir {
    display: none;
}
.btPrev .btPrevNextItem:before {
    content: "PRECEDENTE";
}
.btNext .btPrevNextItem:before {
    content: "PROSSIMO";
}
@media (max-width: 800px) {
.bt-footer-copy > div {
    width: 100%!important;
    float: none!important;
    text-align: center;
}
.bt-footer-copy {
    padding-bottom: 0!important;
}
}
.page-id-4924 div#newsletter-column .bt_bb_column_inner_content, .page-id-4924 div#newsletter-column .bt_bb_separator.bt_bb_top_spacing_normal {
    display: none;
}
.search-results span.bt_bb_headline_content {
    color: #fff;
}
.search-results section.bt_bb_section.gutter.bt_bb_vertical_align_top.btPageHeadline {
    background-color: #333;
    margin: 0 0 30px;
}
.search-results span.btBreadCrumbs {
    color: #ddd;
}
.search-results span.btBreadCrumbs span:nth-child(2) {
    display: none;
}
.search-results span.btBreadCrumbs span:nth-child(2) {
    display: none;
}
.search-results span.btBreadCrumbs:after {
    content: "Cerca";
    display: inline-block;
}
.single .btArticleMedia .btMediaBox img {
    max-height: 600px;
}
.wpcf7-response-output {
    margin: 30px 0 0;
    padding: 15px;
    font-style: italic;
}
.btSidebarRight.btWithSidebar .bt-content-holder .btSidebar {
    padding-top: 60px;
}
.page-id-4936 form.el-form.am-cabinet-auth-form:before {
    content: "Inserisci il tuo indirizzo e-mail per ricevere il link di accesso alla gestione degli appuntamenti.";
    padding: 0 0 15px;
    display: inline-block;
}
.page-id-4936 .am-cabinet-auth-title, .am-cabinet-subtitle {
    display: none;
}
.page-id-4936 .am-cabinet-auth-content:before {
    content: "Richiedi il link per accedere";
    font-weight: bold;
    padding: 0 0 15px;
    display: inline-block;
}
.amelia-app-booking .el-button--primary.el-button, .am-modal.am-in-body .el-button--primary.el-button {
    background-color: #057485!important;
    border-color: #057485!important;
    color: #ffffff;
}
.amelia-app-booking .el-button--primary.el-button:hover, .am-modal.am-in-body .el-button--primary.el-button:hover {
    background-color: #11a6bd!important;
    border-color: #11a6bd!important;
}
.am-cabinet-auth-content {
    max-width: 500px;
    margin: 0 auto;
}
.single-post .bt-logo-area.menu-holder.bt-clear {
    background-color: #191919;
}
.page-id-4936 .amelia-frontend.amelia-app-booking i.el-alert__icon.el-icon-success+.el-alert__content .el-alert__title {
    display: none;
}
.page-id-4936 .amelia-frontend.amelia-app-booking i.el-alert__icon.el-icon-success+.el-alert__content:before {
    content: "Il link di accesso è stato inviato alla tua email.";
    font-size: 14px;
    color: #fff;
}
.btSidebarRight.btWithSidebar .bt-content-holder .bt-content article.btPostSingleItemStandard {
    margin-top: 50px;
}
.tribe_events img.emoji {
    width: 14px;
    max-width: none;
}
.btStickyHeaderOpen.single-tribe_events .bt-logo-area {
    background-color: rgba(255,255,255,1)!important;
}
.btStickyHeaderOpen .bt-logo-area.menu-holder.bt-clear {
    background-color: rgba(255,255,255,1)!important;
}
table.shop_table .coupon .input-text {
    border: 1px solid #eee!important;
}
dd.tribe-events-event-url a {
    background-color: #057485;
    box-shadow: 0 0 0 2px #057485 inset, 0 2px 4px rgb(0 0 0 / 20%);
    color: #fff!important;
    padding: 10px 20px;
    margin: 10px;
    display: inline-block;
}
html, body {
  max-width: 100% !important;
  overflow-x: hidden !important;
}
body {
  position: relative
}
.single-product article.btPostSingleItemStandard {
    padding-top: 70px;
}
.single-product .bt-logo-area.menu-holder.bt-clear {
    background-color: rgba(0,0,0,0.8);
}
.page-template-template-event .bt-logo-area.menu-holder.bt-clear {
    background-color: rgba(0,0,0,0.8);
}
.page-template-template-event img.emoji {
    width: 16px;
}
.page-template-template-event .tribe-common-g-row.tribe-events-calendar-latest-past__event-row {
    margin: 0 0 50px;
}
.search-results .bt_bb_headline_content a {
    color: #333!important;
}